<?php
$_PDF="";
$StrId=V($_POST['TxtId']);
$StrCmd=V($_POST['TxtAc']);
$LIMPIAR=0;
//
$P_C="Cod";
$FF="";
//
$Cod=V($_POST['Cod']);
$Des=V($_POST['Des']);
$Lin=VT($_POST['Lin']);
$Uso=VT($_POST['Uso']);
//
$Cod_=$Cod."%";
$Des_=$Des."%";
$Lin_=LIKE($Lin);
$Uso_=LIKE($Uso);
//
$FF="ID>0 AND COD LIKE '$Cod_' AND DESCRIPCION LIKE '$Des_' AND 
	 LINEA LIKE '$Lin_' AND USO LIKE '$Uso_' ";//
$LStrMsg=BL($StrGT,$LStrMsg,$LStrFoc,$P_C);
?>